/* CSS Document */

@charset "Shift_JIS";

/********** CSSƒŠƒZƒbƒg•‰ŠúÝ’è **********/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,blockquote{ margin:0;padding:0;}
table { border-collapse:collapse;border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var { font-style:normal;font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; }
q:before,q:after { content:'';}

/* form */  
button, fieldset, form, input, label, legend, select, textarea {font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;vertical-align:baseline;}

/********** ˆÈ‰ºƒIƒŠƒWƒiƒ‹ **********/

a:link{color:#000; text-decoration:none;}
a:visited{color:#000; text-decoration:none;}
a:hover{color:#666; text-decoration:underline;}
a:active{color:#000; text-decoration:none;}

body{ font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","ƒƒCƒŠƒI","‚l‚r ‚oƒSƒVƒbƒN",Geneva, Arial,Verdana, sans-serif;font-size: 13px;color: #666; height:100%; background:url(img/Famicom_Network_System.jpg) no-repeat bottom right fixed;}

.headline{ background:#A51E23; height:10px;}

h1 a:link,
h1 a:visited,
h1 a:active{ display:block; width:294px; height:80px; background:url(img/logo.png); text-indent:-5555px; outline:0;}
h1 a:active{ display:block; width:294px; height:80px; background:url(img/logo.png); text-indent:-5555px; outline:0;}

.wrapper{ width:900px; margin:0 auto;}

.glmenu li{float:left; margin-bottom:8px;}
.glmenu a{font-weight:bold; text-align:center; width:180px; height:32px;display:block; padding-top:12px; background:url(img/gmbg.png); color:#FFFFFF;}
.glmenu a:hover{font-weight:bold; text-align:center; width:180px; height:32px;display:block; padding-top:12px; background:url(img/gmbg2.png); color:#A51E23; text-decoration:none;}

.mainimg{ margin-bottom:10px;}

.Lbody{ float:left; width:640px;}

h2{ background:url(img/bar.png);height:30px; padding:10px 0 0 20px; margin-bottom:15px; color:#FFFFFF;}

.box{ margin-bottom:30px; line-height:180%; padding:0 5px;}

.Rbody{ float:right; width:240px;}
.menubar{ text-align:center; color:#FFFFFF; font-weight:bold; padding:10px; background:#333333; border-bottom:solid 5px #000000;}

.menu li a{display:block; background:#eeeeee; padding:10px 20px; margin:1px 0;}


.footer{text-align:center; padding-top:10px; height:50px; background:#A51E23;}
.footer a{ color:#FFFFFF;}
.footer a:hover{ color:#FFFFFF;}


